@media screen and (max-width:1180px){
	/* Common */
	#site-title-warp { background-position:-webkit-calc(50% + 94px) top; background-position:calc(50% + 94px) top; }
	#navi-wrap { background-position:-webkit-calc(50% + 61px) bottom;  background-position:calc(50% + 61px) bottom; }
	.container { width:1000px; }
	#site-nav .nav-article dd { width:156px; padding-left:40px;  }
	#site-nav .nav-article dd img { max-width:156px; }
	#site-nav .nav-more .nav-article dd { padding-left:20px; }
	#site-nav .nav-more .sub-nav dd a { padding-left:25px; width:110px; }
	#site-nav .nav-more .nav-article dl { border-right:#c8c8c8 1px solid; padding-right:20px; }
	.box-tab .tab-main { margin-right:18px; width:492px; }
	.box-tab .tab-main img { width:492px; }
	.box-tab .tab-mid, .box-tab .tab-mid img { width: 210px; }
	.box-tab .tab-list { width:264px; }
	.box-mediatv-rp .mixed-content { width: 270px; margin-left:14px; }
	.box-mediatv-rp .mixed-content li { font:700 14px/17px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; }
	.box-mediatv-rp .mixed-content li a.thumb { margin:0 6px 3px 0; }
	.box-mediatv-rp .mixed-content li a.thumb img { height:62px; }	
	.box-mediatv-rp .player { width:390px; }
	.box-mediatv-rp .player img, .box-mediatv-rp .tvplayer { width:390px; height:262px; }
	
	/* Homepage */
	#main-top .wrap-left { width:675px; }
	#main-top .wrap-left-left { width:430px; }
	#main-top .wrap-left-right { width:220px; }
	#main-top .wrap-left-right img { max-width:220px; }
	#main-top .wrap-right { width:300px; }
	#main-top .wrap-right img { max-width:300px; }
	#section-head img { max-width:204px; }
	#section-head .section-head { padding-left:214px; }
	#main-top .area { margin-right:25px; }
	#breaking .news-contents { width:800px; }
	#headline .headline-image-wrap, #headline .photo-head-img { width:430px; height:273px; }
	#headline #photo-headline-images { height:273px; }
	#headline .head-img img, #headline .headline-img img { max-width:430px; }
	#headline .photo-head-img .caption { width:430px; }
	#headline .btn_headline a { width:142px; }
	#headline .headline-categories span { width: 135px; }
	.inside-contents .hidden { height:242px; }
	#photo-headline .headline-image-wrap, #photo-headline .photo-head-img { width:675px; height:312px; }
	#photo-headline img { max-width:675px; }
	
	/* Article */
	.main-contents { width:500px; margin-right:20px; }
	.normal-article { width : 500px;}
	.main-contents img { max-width:500px; }
	.main-contents-video, .main-contents-outsideuk { width:630px; margin-right:20px; }
	.main-contents-video img, .main-contents-outsideuk img { max-width:630px;  }
	.side-contents-video, .side-contents-outsideuk { width:350px; }
	.side-contents-video img, .side-contents-outsideuk img { max-width:350px; }
	.side-contents-outsideuk .player_area, .side-contents-outsideuk .player_area .player { width:350px; height:197px; }
	.side-contents-outsideuk .player_area img, .side-contents-outsideuk .player_area .player img { max-width:350px; }
	.picturethis-screen { width:900px; }
	#picture_this h4 { font:700 17px/21px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; }
	#picture_this a { width:164px; margin-left:20px; }
	#picture_this a img { max-width:164px; }
	.taboola-ad li { width:150px; margin-left:25px; }
	.taboola-ad li:first-child, #taboola-grid-3x2 li.first { margin-left:0; }
	.taboola-ad img { max-width:150px; }
	.taboola-ad .trc_related_container div.videoCube.thumbnail_top .thumbBlock, .taboola-ad .trc_related_container div.videoCube.thumbnail_bottom .thumbBlock { width:150px; height:102px; }
	.taboola-ad .trc_elastic .thumbBlock_holder { height:108px; }
	.main-contents-outsideuk .taboola-ad li { width:127px; margin-left:20px; }
	.main-contents-outsideuk .taboola-ad li img { max-width:127px; }
	.adblade-ad #adblade .adblade-dyna .zone { margin-left:-20px; }
	.adblade-ad #adblade .adblade-dyna .zone .ad { width:110px; margin:0 0 0 20px; }
	.adblade-ad #adblade .adblade-dyna .zone .ad .img { width:110px; height:auto; }
	.adblade-ad #adblade .adblade-dyna .zone .description { width:110px; }
	.adblade-ad #adblade .adblade-dyna .zone .ad img { max-width:110px; max-height:83px; }
	
	/* Video */
	.section-info .sub-menu li { margin-right:35px; }
	.main-contents-video, .main-contents-video .tvplayer, .main-contents-outsideuk .tvplayer { width:630px; height:385px; }
	.video_grid li { width:312px; margin-left:32px; }
	.video_grid li img { max-width:312px; }
	.side-contents-outsideuk .article-text { font:400 13px/18px HelveticaNeue, Roboto, sans-serif; }
}

@media screen and (max-width:1010px){

}

@media screen and (max-width:1019px){

}

@media screen and (max-width:980px){

}

@media screen and (max-width:767px){

}

@media screen and (max-width:652px){

}

@media screen and (max-width:630px){

}

@media screen and (max-width:530px){

}

@media screen and (max-width:450px){
.
}